/*     726555 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__726555__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__726555__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__726555__ a img {border:none;}
.pm-slide_wide__726555__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__726555__ .item {position:relative;}
.pm-slide_wide__726555__ .item img {vertical-align:top;}
.pm-slide_wide__726555__ .item .caption {position:absolute; left:0; right:0; top:0; bottom:0; font-size:0; text-align:center;}
.pm-slide_wide__726555__ .item .caption:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.pm-slide_wide__726555__ .item .caption p {
	display:inline-block; max-width:100%; margin:0; padding:0;
	text-align:center; vertical-align:middle; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
	-webkit-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_wide__726555__ .item .caption span {display:inline-block; min-width:.2em; padding:0 .05em; font-size:6vw; font-weight:bold; color:#fff; opacity:0; text-shadow:0 0 .1em rgba(0,0,0,.5);}
.pm-slide_wide__726555__ .active .item .caption span {opacity:1;}

.pm-slide_wide__726555__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__726555__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__726555__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__726555__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__726555__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_wide__726555__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_wide__726555__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__726555__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__726555__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__726555__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
.pm-slide_wide__726555__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__726555__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__726555__ .owl-dots .owl-dot.active span,
.pm-slide_wide__726555__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_wide__726555__.empty__726555__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__726555__.build_edit_mode .item {display:none;}
.pm-slide_wide__726555__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__726555__.build_edit_mode .item:first-child {display:block;}

@media (min-width:1024px){
	.pm-slide_wide__726555__ .item .caption span {font-size:4.5vw;}
}

/*     726565 : 셀 설정      */
.cell_option__726565__ {display:table; width:100%;}
.cell_option__726565__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726565__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726565__ {padding:12%;}
}

/*     726575 : 타이틀 텍스트      */
.title__726575__ {font-size:0;}
.title__726575__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726575__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726575__.style_top p {padding-top:10px;}
.title__726575__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726575__.style_right p {padding-right:14px;}
.title__726575__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726575__.style_bottom p {padding-bottom:12px;}
.title__726575__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726575__.style_left p {padding-left:14px;}
.title__726575__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726575__.style_circle1 p {padding-left:18px;}
.title__726575__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726575__.style_circle2 p {padding-left:18px;}
.title__726575__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726575__ p {word-break:keep-all;}
[lang=en] .title__726575__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726575__ p {font-size:34px;}
}

/*     726585 : 장문 텍스트      */
.textarea__726585__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726585__ p {font-size:17px; line-height:1.9em;}
}

/*     739505 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__739505__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__739505__ a span {display:inline-block; position:relative;}
.icon_button__739505__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__739505__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__739505__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__739505__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__739505__ a {font-size:15px;}
}

/*     726605 : 셀 이미지배경 cover      */
.cell_cover__726605__ {display:table; width:100%;}
.cell_cover__726605__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726615 : 타이틀 텍스트      */
.title__726615__ {height:100%; font-size:0;}
.title__726615__:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.title__726615__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:28px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em; vertical-align:middle;}
.title__726615__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__726615__.style_top p {padding-top:10px;}
.title__726615__.style_top p:before {top:0; left:0; width:52px; height:4px;}
.title__726615__.style_right p {padding-right:14px;}
.title__726615__.style_right p:before {top:16%; right:0; width:4px; height:52px;}
.title__726615__.style_bottom p {padding-bottom:12px;}
.title__726615__.style_bottom p:before {left:0; bottom:0; width:52px; height:4px;}
.title__726615__.style_left p {padding-left:14px;}
.title__726615__.style_left p:before {top:16%; left:0; width:4px; height:52px;}
.title__726615__.style_circle1 p {padding-left:18px;}
.title__726615__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726615__.style_circle2 p {padding-left:18px;}
.title__726615__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #d00000; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

@media (min-width:1024px){
	.title__726615__ p {font-size:52px;}
}

/*     726625 : 셀 이미지배경 cover      */
.cell_cover__726625__ {display:table; width:100%;}
.cell_cover__726625__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726635 : 타이틀 텍스트      */
.title__726635__ {height:100%; font-size:0;}
.title__726635__:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.title__726635__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:28px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em; vertical-align:middle;}
.title__726635__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__726635__.style_top p {padding-top:10px;}
.title__726635__.style_top p:before {top:0; left:0; width:52px; height:4px;}
.title__726635__.style_right p {padding-right:14px;}
.title__726635__.style_right p:before {top:16%; right:0; width:4px; height:52px;}
.title__726635__.style_bottom p {padding-bottom:12px;}
.title__726635__.style_bottom p:before {left:0; bottom:0; width:52px; height:4px;}
.title__726635__.style_left p {padding-left:14px;}
.title__726635__.style_left p:before {top:16%; left:0; width:4px; height:52px;}
.title__726635__.style_circle1 p {padding-left:18px;}
.title__726635__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726635__.style_circle2 p {padding-left:18px;}
.title__726635__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #d00000; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

@media (min-width:1024px){
	.title__726635__ p {font-size:52px;}
}

/*     726645 : 셀 설정      */
.cell_option__726645__ {display:table; width:100%;}
.cell_option__726645__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726645__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726645__ {padding:12%;}
}

/*     726655 : 타이틀 텍스트      */
.title__726655__ {font-size:0;}
.title__726655__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__726655__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726655__.style_top p {padding-top:10px;}
.title__726655__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__726655__.style_right p {padding-right:14px;}
.title__726655__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__726655__.style_bottom p {padding-bottom:12px;}
.title__726655__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__726655__.style_left p {padding-left:14px;}
.title__726655__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__726655__.style_circle1 p {padding-left:18px;}
.title__726655__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726655__.style_circle2 p {padding-left:18px;}
.title__726655__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726655__ p {word-break:keep-all;}
[lang=en] .title__726655__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726655__ p {font-size:34px;}
}

/*     726665 : 장문 텍스트      */
.textarea__726665__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726665__ p {font-size:17px; line-height:1.9em;}
}

/*     726675 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__726675__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__726675__ a span {display:inline-block; position:relative;}
.icon_button__726675__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__726675__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__726675__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__726675__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__726675__ a {font-size:15px;}
}

/*     726685 : 블록 이미지배경 cover      */
.block_cover__726685__ {display:table; width:100%;}
.block_cover__726685__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     726695 : 셀 설정      */
.cell_option__726695__ {display:table; width:100%;}
.cell_option__726695__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726695__ {width:92%;padding:4%;}
}

@media (min-width:1024px){
	.col__726695__ {padding:4%;}
}

/*     726705 : 타이틀 텍스트      */
.title__726705__ {font-size:0;}
.title__726705__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;}
.title__726705__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__726705__.style_top p {padding-top:10px;}
.title__726705__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__726705__.style_right p {padding-right:14px;}
.title__726705__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__726705__.style_bottom p {padding-bottom:12px;}
.title__726705__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__726705__.style_left p {padding-left:14px;}
.title__726705__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__726705__.style_circle1 p {padding-left:18px;}
.title__726705__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__726705__.style_circle2 p {padding-left:18px;}
.title__726705__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__726705__ p {word-break:keep-all;}
[lang=en] .title__726705__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__726705__ p {font-size:42px;}
}

/*     726715 : 장문 텍스트      */
.textarea__726715__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__726715__ p {font-size:17px; line-height:1.9em;}
}

/*     726725 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__726725__ {padding:4px;}
.magic_myboard__726725__ .magic-list {margin:0; padding:0; list-style:none;}
.magic_myboard__726725__ .magic-item {display:inline-block; padding:4px; vertical-align:top; box-sizing:border-box;}
.magic_myboard__726725__ .magic-item > a {display:block; position:relative;}
.magic_myboard__726725__ .magic-item > a figure img {width:100%; vertical-align:top;}
.magic_myboard__726725__ .magic-item > a div {padding:4px;}
.magic_myboard__726725__ .magic-item > a div span {display:block; padding:4px; line-height:1.4em;}
.magic_myboard__726725__ .magic-item > a div .subject {font-size:14px; color:#1a1717; font-weight:bold;}
.magic_myboard__726725__ .empty {width:100%; font-size:13px; line-height:100px; text-align:center;}

@media (min-width:768px){
	.magic_myboard__726725__ {padding:12px;}
	.magic_myboard__726725__ .magic-item {padding:8px;}
	.magic_myboard__726725__ .magic-item > a div {padding:8px;}
	.magic_myboard__726725__ .magic-item > a div .subject {font-size:15px;}
}

@media (min-width:1024px){
	.magic_myboard__726725__ .magic-item {padding:12px;}
	.magic_myboard__726725__ .magic-item > a div {padding:12px;}
	.magic_myboard__726725__ .magic-item > a div .subject {font-size:16px;}
}

/*     726735 : 셀 설정      */
.cell_option__726735__ {display:table; width:100%;}
.cell_option__726735__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726735__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726735__ {padding:8% 12%;}
}

/*     726745 : 타이틀 텍스트 + 링크      */
.title__726745__ {position:relative; font-size:0;}
.title__726745__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__726745__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__726745__.style_top p {padding-top:10px;}
.title__726745__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__726745__.style_right p {padding-right:14px;}
.title__726745__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__726745__.style_bottom p {padding-bottom:12px;}
.title__726745__.style_bottom p:before {left:0; bottom:0; width:30px; height:2px;}

.title__726745__.style_left p {padding-left:14px;}
.title__726745__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__726745__.style_circle1 p {padding-left:18px;}
.title__726745__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726745__.style_circle2 p {padding-left:18px;}
.title__726745__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

.title__726745__ a {position:absolute; top:0; right:0; bottom:0; height:30px; margin:auto; font-size:12px; color:#999;}
.title__726745__ a:hover {color:#fe9900;}
.title__726745__.style_top a {top:10px;}
.title__726745__.style_bottom a {bottom:12px;}

.title__726745__ a.cross {width:30px; text-indent:-9999px;}
.title__726745__ a.cross:before,
.title__726745__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__726745__ a.cross:before {width:2px; height:12px;}
.title__726745__ a.cross:after {width:12px; height:2px;}
.title__726745__ a.cross:hover:before,
.title__726745__ a.cross:hover:after {background:#fe9900;}


@media (min-width:1024px){
	.title__726745__ p {font-size:30px;}
	.title__726745__ a.cross:before {width:2px; height:24px;}
	.title__726745__ a.cross:after {width:24px; height:2px;}
}

/*     726755 : 최근 게시글 - 목록형      */
.pm-board_list__726755__ ul {margin:0; padding:0; list-style:none;}
.pm-board_list__726755__ ul li {border-bottom:1px solid #e8e8e8; font-size:13px; line-height:1.6em;}
.pm-board_list__726755__ ul li:first-child {border-top:1px solid #e8e8e8;}
.pm-board_list__726755__ ul li a {display:block; position:relative; text-decoration:none; color:#333; padding:0 8px; line-height:35px;}
.pm-board_list__726755__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__726755__ .comment {font-weight:normal; color:#888;}
.pm-board_list__726755__ .new_icon {margin-left:5px;}
.pm-board_list__726755__ .bd_empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-board_list__726755__.date_show ul li a {padding-right:80px;}
.pm-board_list__726755__.date_show ul li a .bd_date {position:absolute; top:0; right:8px; font-size:12px; font-family:Arial; color:#888;}

@media all and (min-width:1024px){
	.pm-board_list__726755__ ul li a {font-size:18px; line-height:60px;}
	.pm-board_list__726755__ ul li a:hover {background:#fafafa;}
	.pm-board_list__726755__.date_show ul li a .bd_date {font-size:14px;}
}

/*     726765 : 셀 설정      */
.cell_option__726765__ {display:table; width:100%;}
.cell_option__726765__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__726765__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__726765__ {padding:8% 12%;}
}

/*     726775 : 타이틀 텍스트 + 링크      */
.title__726775__ {position:relative; font-size:0;}
.title__726775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__726775__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__726775__.style_top p {padding-top:10px;}
.title__726775__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__726775__.style_right p {padding-right:14px;}
.title__726775__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__726775__.style_bottom p {padding-bottom:12px;}
.title__726775__.style_bottom p:before {left:0; bottom:0; width:30px; height:2px;}

.title__726775__.style_left p {padding-left:14px;}
.title__726775__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__726775__.style_circle1 p {padding-left:18px;}
.title__726775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__726775__.style_circle2 p {padding-left:18px;}
.title__726775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

.title__726775__ a {position:absolute; top:0; right:0; bottom:0; height:30px; margin:auto; font-size:12px; color:#999;}
.title__726775__ a:hover {color:#fe9900;}
.title__726775__.style_top a {top:10px;}
.title__726775__.style_bottom a {bottom:12px;}

.title__726775__ a.cross {width:30px; text-indent:-9999px;}
.title__726775__ a.cross:before,
.title__726775__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__726775__ a.cross:before {width:2px; height:12px;}
.title__726775__ a.cross:after {width:12px; height:2px;}
.title__726775__ a.cross:hover:before,
.title__726775__ a.cross:hover:after {background:#fe9900;}


@media (min-width:1024px){
	.title__726775__ p {font-size:30px;}
	.title__726775__ a.cross:before {width:2px; height:24px;}
	.title__726775__ a.cross:after {width:24px; height:2px;}
}

/*     726785 : 최근 게시글 - 웹진형      */
.pm-board_webzine__726785__ * {box-sizing:border-box;} 
.pm-board_webzine__726785__ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine__726785__ ul li {border-bottom:1px solid #e8e8e8;}
.pm-board_webzine__726785__ ul li:first-child {border-top:1px solid #e8e8e8;}
.pm-board_webzine__726785__ a {display:block; padding:12px 10px; font-size:13px; color:#333; text-decoration:none;}
.pm-board_webzine__726785__ a:after {content:''; display:block; clear:both;}
.pm-board_webzine__726785__ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine__726785__ .title {font-size:14px; color:#333;}
.pm-board_webzine__726785__ .bd_date {margin:6px 0 0; font-family:Arial; font-size:13px; color:#888;}
.pm-board_webzine__726785__ .bd_body {margin-top:8px; line-height:18px; color:#555;}
.pm-board_webzine__726785__ .comment {font-weight:normal; color:#888;}
.pm-board_webzine__726785__ .bd_empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

@media (min-width:1024px){
	.pm-board_webzine__726785__ a:hover {background:#fff;}
	.pm-board_webzine__726785__ .title {font-size:18px;}
	.pm-board_webzine__726785__ .bd_date {margin:8px 0 0;font-size:14px;}
}

